#readMore {
    max-height: 400px;
    overflow: hidden;
    position: relative;
}
#readMore.active {
    max-height: 100%;
}
#description_category p.product__bottom__left__tab__content__viewmore:before {
    z-index: 99;
    width: 100%;
    content: -webkit-gradient(linear,0 78%,0 -15,from(#fff),color-stop(.2,#fff),to(rgba(255,255,255,0)));
}
#description_category p.product__bottom__left__tab__content__viewmore {
    position: relative;
    text-align: center;
    height: 100px;
    margin-top: -55px;
    overflow: hidden;
}
#description_category p.product__bottom__left__tab__content__viewmore a {
    position: absolute;
    bottom: 10px;
    color: #ff6700;
    cursor: pointer;
    font-size: 16px;
}
#description_category p.product__bottom__left__tab__content__viewmore a {
    width: 100%;
    left: 0;
    display: block;
}

.block-features__icon img{
    max-width: 55px;
}
.post-card__image img{
    max-width: 400px;
}
.mobile-header__logo img{
    max-width: 70px;
}
.posts-list__item .post-card__info .post-card__name{
    width: 100%;
    margin-bottom: 5px;
}
.posts-list__item .post-card__info .created{
    color: #adadad;
}
header .footer-newsletter__social-links{
    margin-left: 90px;
}
#hotline-phone-1 {
    display: none;
}
.hotline-phone-ring {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}
.hotline-phone-ring-circle {
    width: 110px;
    height: 110px;
    top: 0;
    left: 0;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #a71515;
    -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: 0.5;
}
.hotline-phone-ring-circle-fill {
    width: 80px;
    height: 80px;
    top: 16px;
    left: 16px;
    position: absolute;
    background-color: rgb(167 21 21 / 70%);
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle {
    background-color: #cd3232;
    width: 50px;
    height: 50px;
    top: 31px;
    left: 31px;
    position: absolute;
    background-size: 20px;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
    width: 33px;
    height: 33px;
}
.hotline-bar {
    position: absolute;
    background: #cd3232;
    height: 45px;
    width: 120px;
    line-height: 40px;
    border-radius: 3px;
    padding: 0 10px;
    background-size: 100%;
    cursor: pointer;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    z-index: 9;
    border-radius: 50px !important;
    right: 42px;
    bottom: 31px;
}
.hotline-bar > a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    /*text-indent: 32px;*/
    letter-spacing: 1px;
    display: block;
    line-height: 45px;
    font-family: Arial;
}

div#toc_container {
    background: #fff;
    border: 1px solid #dcdcdc;
}
#toc_container {
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    margin-bottom: 1em;
    font-size: 100%;
}
#toc_container p.toc_title {
    text-align: center;
    font-weight: 700;
    margin: 0;
    padding: 0;
}
#toc_container p.toc_title {
    text-align: center;
    font-weight: 700;
    margin: 0;
    padding: 0;
}
#toc_container span.toc_toggle {
    font-weight: 400;
    font-size: 90%;
}
#toc_container a {
    text-decoration: none;
    text-shadow: none;
}
#toc_container p.toc_title+ul.toc_list {
    margin-top: 1em;
}
#toc_container .toc_list{
    margin-bottom: 4px;
}
.no_bullets{
    min-width: 430px;
    display: table;
}


@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
        -webkit-opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        -webkit-opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        -webkit-opacity:.1
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }
}
#zalo {
    position: fixed;
    right: 18px;
    bottom: 75px;
    z-index: 999999;
}
#zalo img {
    width: 55px;
}
.block-products__list{
    width: 100%;
}
.rating{
    align-items: center;
    display: flex;
}
@media only screen and (min-width: 576px){
    .page_home .block-posts--layout--list-sm .post-card .post-card__image {
        width: 100%;
    }
}
@media only screen and (max-width: 990px){
    #zalo {
        bottom: 108px;
        right: 8px;
    }
    #hotline-phone-1 {
        display: block;
        position: fixed;
        bottom: 0px;
        right: -19px;
        z-index: 999999;
    }
    .post__content.typography img{
        width: 100%!important;
        height: auto!important;
    }
}



